prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libdicom
Description: C library for reading DICOM files
URL: https://github.com/ImagingDataCommons/libdicom
Version: 1.3.0
Libs: -L${libdir} -ldicom
Cflags: -I${includedir}
